.version.inicio_espanol /* version checker */
{
	color: #00000A;
	background-color: #36CB2B;
}

.html
{
	background: #FFFFFF url("../images/background1teste.jpg") no-repeat center top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 567.825px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #8B8252;
	background-color: rgba(127, 117, 63, 0.9);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -4px;
	padding-bottom: 1px;
}

#pu3497-4
{
	width: 0.01px;
	margin-left: 21px;
}

#u3497-4
{
	z-index: 38;
	width: 270px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 257px;
}

#u3497-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}

#u3500-4
{
	z-index: 42;
	width: 181px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 515px;
}

#u3497-4.MuseLinkActive,#u3500-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}

#u3471
{
	z-index: 57;
	width: 30px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u3482
{
	z-index: 59;
	width: 27px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 35px;
}

#u3482_clip
{
	width: 27px;
	height: 29px;
}

#u3482_img
{
	margin-right: -2px;
	margin-bottom: 2px;
}

#u3474
{
	z-index: 61;
	width: 31px;
	margin-right: -10000px;
	left: 66px;
}

#u3479-4
{
	z-index: 34;
	width: 100px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 154px;
}

#u3479-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 7px -10000px 0px 0px;
}

#u3479-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 7px -10000px 0px 0px;
}

#u3490-4
{
	z-index: 46;
	width: 166px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 705px;
}

#u3500-4.MuseLinkActive,#u3490-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}

#u3490-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 8px -10000px 0px 0px;
}

#u3477
{
	z-index: 54;
	width: 28px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 965px;
}

#pu3484
{
	width: 0.01px;
	margin-left: -100px;
}

#u3484
{
	z-index: 2;
	padding-bottom: 4px;
}

#u3485-12
{
	z-index: 6;
	width: 194px;
	min-height: 67px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 805px;
}

#u3484-bw
{
	z-index: 2;
	height: 104px;
}

#u3489
{
	z-index: 3;
}

#u3489-bw
{
	z-index: 3;
	margin-top: 107px;
}

#u3493
{
	z-index: 4;
}

#u3493-bw
{
	z-index: 4;
	margin-top: 7px;
}

#u3498
{
	z-index: 52;
	width: 129px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 999px;
}

#u3487
{
	z-index: 55;
	width: 134px;
	margin-right: -10000px;
	left: 122px;
}

#pu3523
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 13px;
}

#u3523
{
	z-index: 68;
	width: 480px;
	height: 294px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	left: -2px;
	background: transparent url("../images/piscina3-u155-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3517
{
	z-index: 67;
	width: 480px;
	min-height: 273px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u3521
{
	z-index: 69;
	width: 498px;
	height: 255px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 480px;
	background: transparent url("../images/recepcaogopro1-2-u156-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3520-6
{
	z-index: 71;
	width: 482px;
	min-height: 147px;
	background-color: transparent;
	color: #730016;
	line-height: 72px;
	font-size: 60px;
	letter-spacing: -3px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
}

#pu3521,#pu3522
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 2px;
}

#u3522
{
	z-index: 70;
	width: 480px;
	height: 214px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
	background: transparent url("../images/apagafogo-u157-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3524-6
{
	z-index: 77;
	width: 479px;
	min-height: 146px;
	background-color: transparent;
	color: #730016;
	line-height: 72px;
	font-size: 60px;
	letter-spacing: -3px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 501px;
}

#u3520,#u3524
{
	color: #FFF8BC;
}

#u3519-4
{
	z-index: 83;
	width: 980px;
	min-height: 17px;
	background-color: transparent;
	color: #FFF8BC;
	line-height: 31px;
	font-size: 26px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-left: 22px;
	margin-top: 29px;
	position: relative;
}

#pu3476
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 7px;
}

#u3476
{
	z-index: 5;
	padding-bottom: 31px;
}

#u3484_align_to_page,#u3476_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	left: -100px;
}

#u3480
{
	z-index: 50;
	width: 240px;
	min-height: 205px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 137px;
}

#u3495
{
	z-index: 51;
	width: 215px;
	min-height: 204px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 531px;
}

#pu3491
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 40px;
	margin-left: 893px;
}

#u3491
{
	z-index: 20;
	width: 149px;
	margin-left: 45px;
}

#u3486-12
{
	z-index: 22;
	width: 194px;
	min-height: 67px;
	margin-top: 5px;
}

#u3476-bw
{
	z-index: 5;
	margin-bottom: -2px;
	margin-top: -1px;
	height: 212px;
}

#u3473
{
	z-index: 18;
}

#u3473-bw
{
	z-index: 18;
	margin-top: 239px;
}

#u3494
{
	z-index: 19;
}

#u3494-bw
{
	z-index: 19;
	margin-top: 1px;
}

#u4052-4
{
	z-index: 63;
	width: 300px;
	min-height: 13px;
	margin-left: 362px;
	margin-top: 3px;
}

body
{
	position: relative;
	min-width: 1024px;
}

